body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height:15px;
}
.title { 
	font-family: arial;
	color: #1F3157; 
	font-size: 11pt;
	font-weight: bold;
}
.title b {
	color: #C33B2B;
}
.bluetitle { 
	font-family: arial;
	color: #1F3157; 
	font-size: 11pt;
	font-weight: bold;
}
.redtitle { 
	font-family: arial;
	color: #C33B2B;
	font-size: 11pt;
	font-weight: bold;
}
a:link,a:visited { 
	color: blue; 
	text-decoration: underline;
}
a:hover { 
	text-decoration: none;
}


.blue, .blue a:link, .blue a:visited, .blue a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #01093B;
	text-decoration: none;
}
.black {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height:15px;
	}
.white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	}
.linkbg {
	background: url(http://www.patio1.com.au/images/bu.jpg) no-repeat;
	padding-left: 10px;
	display: block;
}
.whit a:link, .whit a:visited, .whit a:hover {
	display: block;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	font-weight:bold;
	text-decoration: none;
	padding-top: 7px;
	height: 29px;
	}
.clscmon {
	padding: 4px; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	font-weight:bold;
	text-decoration: none;
} 
.clscmover { 
	padding: 4px; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight:bold;
	text-decoration: none;
} 

/* misc
----------------------------------------------- */
.note {
	padding: .5em 1em .5em 35px;
	background: #ffc url(../files/icon-alert.gif) 10px 6px no-repeat;
	border: 1px solid #ccc;
	}

/* table
----------------------------------------------- */
table.adminlist {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	border: 1px solid #ddd;
	border-spacing: 0px;
	width: 100%;
	border-collapse: collapse;
	}
table.adminlist th {
	margin: 0px;
	padding: 6px 4px 2px 4px;
	height: 25px;
	background: url('../files/background.jpg');
	background-repeat: repeat;
	font-size: 11px;
	color: #000;
	}
table.adminlist th.title {
	text-align: left;
	}

table.adminlist th a:link, 
table.adminlist th a:visited {
	color: #c64934;
	text-decoration: none;
	}
table.adminlist th a:hover {
	text-decoration: underline;
	}
table.adminlist tr.row0 {
	background-color: #F9F9F9;
	}
table.adminlist tr.row1 {
	background-color: #FFF;
	}
table.adminlist td {
	border-bottom: 1px solid #e5e5e5;
	padding: 4px;
	}
table.adminlist tr.row0:hover {
	background-color: #F1F1F1;
	}
table.adminlist tr.row1:hover {
	background-color: #F1F1F1;
	}

/* login form
----------------------------------------------- */
.login form {
    margin: 0px;
	}
.loginheader {
	font: bold 12pt tahoma;
	margin: 0 0 4 0;
	}
.login {
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 15px;
	width: 429px;
	}	
.form-block {
	border: 1px solid #cccccc;
	background: #E9ECEF;
	padding-top: 15px;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	}
.login-form {
	text-align: left;
	float: right;
	width: 100%;
	}
.login-text {
	text-align: left;
	width: 40%;
	float: left;
	}
.inputlabel {
	font-weight: bold;
	text-align: left;
	}
.inputbox {
	width: 300px;
	border: 1px solid #cccccc;
	}
.clr {
	clear:both;
	}
.ctr {
	text-align: center;
	}